---
name: chntpw - Offline NT Password & Registry Editor (FAI NOCONFIRM)

run: |
  imgfree
  initrd http://${lin-boot-url}/fai/tftp/fai-min/initrd.img
  chain http://${lin-boot-url}/fai/tftp/fai-min/vmlinuz initrd=initrd.img root=nfs:${lin-boot-url}:/srv/nfs4/fai-min:vers=3 ip=dhcp FAI_FLAGS=verbose,sshd,createvt,syslogd,initial FAI_ACTION=chntpw FAI_CONFIG_SRC=nfs://${lin-boot-url}/srv/nfs4/fai-min-conf ADDCLASSES=noinstall rootovl net hostname=${shorthostname}
